Results 1 to 6 of 6

Thread: NVIDIA 1.0-9755 Display Driver Released

  1. #1

    Default NVIDIA 1.0-9755 Display Driver Released

    * Added support for Quadro FX 4600 and Quadro FX 5600
    * Added initial support for NVIDIA SLI with GeForce 8800, Quadro FX 4600, and Quadro FX 5600
    http://www.nvidia.com/object/linux_d..._1.0-9755.html

  2. #2

  3. #3
    Join Date
    Jun 2006
    Location
    One day I'll reach Alaska, or die trying!
    Posts
    287

    Default

    Does anyone know if this driver already supports the GeForce 8800 GTS 320 MB version?

  4. #4

    Default

    Quote Originally Posted by 1c3d0g View Post
    Does anyone know if this driver already supports the GeForce 8800 GTS 320 MB version?
    Haven't tried that card yet, but I am 95% certain it does.

  5. #5
    Join Date
    Jan 2007
    Posts
    10

    Default

    Quote Originally Posted by 1c3d0g View Post
    Does anyone know if this driver already supports the GeForce 8800 GTS 320 MB version?
    I'm using a 8800gts with 320mb of ram fine on version 9746 on gentoo. Haven't tested everything yet, not using compiz/beryl for instance, but it seems to be stable.

  6. #6
    Join Date
    Jun 2006
    Location
    One day I'll reach Alaska, or die trying!
    Posts
    287

    Default

    Thanks for the feedback, fellas. It's good to see that NVIDIA's newest graphics card is already supported in GNU/Linux. I remember there was a time when people had to BEG to get any kind of support at all.

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •